Как установить "org.eclipse.update.ui" в Kepler?

В нем отмечается, что:

Требуемое действие: Клиенты, которые полагаются на предварительный API или реализацию в этих пакетах, должны перенести на функциональность и API, предоставленные ******* p2. Кроме того, продукты могут устанавливать эти пакеты из репозитория Eclipse 3.8, и они будут продолжать функционировать в приложениях на базе Eclipse 4.2.

Вопрос в том, как это сделать? Я добавил репозиторий Indigo в список " Install Software, но программное обеспечение идентифицируется дружественными людьми именами. Как найти там пакеты?

org.eclipse.update.core
org.eclipse.update.core.win32
org.eclipse.update.scheduler
org.eclipse.update.ui
1 ответ

Вы можете скопировать необходимые файлы jar из каталога plugin установки eclipse 3.8 в текущий каталог plugin установки eclipse: http://archive.eclipse.org/eclipse/downloads/drops/R-3.8.2-201301310800/

licensed under cc by-sa 3.0 with attribution.